# NAME: EncoreTVB
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/EncoreTVB/EncoreTVB.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 4
# DOMAIN-SUFFIX: 1
# SKIPPED-USER-AGENT: 1
# TOTAL: 5
payload:
  - DOMAIN,bcbolt446c5271-a.akamaihd.net
  - DOMAIN,content.jwplatform.com
  - DOMAIN,edge.api.brightcove.com
  - DOMAIN,videos-f.jwpsrv.com
  - DOMAIN-SUFFIX,encoretvb.com
